function fillmed()

% fill mediterranean coastline

load /data4/dimitri/med/topex/dbdb5,
colormap((.93:-.035:.3)'*ones(1,3)),
ix=find(dbdb5>0); dbdb5(ix)=ones(size(ix));
ix=find(dbdb5<=0); dbdb5(ix)=zeros(size(ix));
extcontour(dlong,dlat,dbdb5,[.5 1.5],'fill');
xlabel('Longitude East'),ylabel('Latitude North'),
